Subject: c2ps 1.10 uploaded
From: [email-masked] (Hsueh-I Lu)
Date: Thu, 6 Oct 1994 14:57:55 GMT
Newsgroups: comp.os.linux.announce

Begin3
Title:		C2PS
Version:	1.10
Entered-date:	1.10 (Oct 2 1994)
Description:	Translate Big5 coded Chinese documents into Level 2 
                PostScript file. It uses Chinese TrueType fonts
                that are available at 
                     ifcss.org://pub/software/fonts/big5/ms-win
                You can produce the most beautiful documents with
                C2PS.
Keywords:	Chinese, Big5, PostScript, TrueType fonts.
Author: 	[email-masked] (Hsueh-I Lu)
Maintained-by:	[email-masked] (Hsueh-I Lu)
Primary-site:   sunsite.unc.edu /pub/Linux/system/Printing
 		141,162 c2ps110l.tar.gz
Platforms:	Nothing unusal
Copying-policy:	Free! This is only a demo version. To get a registered
                version, try C2PS -hr for more detail.
End

=============
What's NEW?
=============

==========================
1.04 -> 1.10 (Oct 2 '94)
==========================
 o Change MAXFILE to a larger value
 o Print a carriage return before stop the program
 o Fix bugs for sparc version
 o Fix bug for '' char
 o Add info in README about ftp sites for latest DEMO version
 o Reduce ps file size using macros for repeated Chinese chars

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.